.register input, .password input, .login input {
  /*background-color:white;*/
  border-color:transparent;
  box-shadow:initial;
  /*color:#414141;*/
  /*font-family:'Montserrat', sans-serif;*/
  margin:5px 0px;
  height:50px;
  margin-left:-2px;
  font-weight:400;
  /*border-top-right-radius:50px;*/
  /*border-bottom-right-radius:50px;*/
  /*font-size:14px;*/
}

.form-icon {
  /*background-color:white;*/
  /*color:#F06473;*/
  padding:12px;
  font-size:24px;
  /*border-top-left-radius:50px;*/
  /*border-bottom-left-radius:50px;*/
}

#footer_addon {
  margin-left: 50px;
  margin-right: 50px;
  text-align: center;
}